{
  "name": "di18n-test",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview",
    "di18n": "di18n sync"
  },
  "dependencies": {
    "di18n-cli": "^0.1.27",
    "i18n-js": "^4.2.2",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "vue-template-compiler": "^2.7.14"
  },
  "devDependencies": {
    "@types/react": "^18.0.26",
    "@types/react-dom": "^18.0.9",
    "@vitejs/plugin-react": "^3.0.0",
    "typescript": "^4.9.3",
    "vite": "^4.0.0"
  }
}